*{
    margin: 0;
    padding: 0;
}

.hero {
    background-image: url(slike/hero.webp);
    background-position: center;
    background-size: 100%;
    height: 820px;
    width: 100%;
    margin-top: 14px;
}

.hero h1 {
    text-align: center;
    padding-top: 310px;
    color: #ffffff;
    font-size: 100pt;
}

.hero h2 {text-align: center;
    font-size: 45pt;
    padding-top: 15px;
    color: #fff;
}

.cta h2 {background-color: #f1733d;
border-radius: 15px;
width: 350px;
margin: 0 auto;}

.cta h2:hover {
    background-color: #ffbd59;
    border-radius: 15px;
}
body {
    font-family: Arial, Helvetica, sans-serif;}

header {
    border-bottom: 5px double #f1733d;}

    nav {
     text-align: right;
            margin-top: 15px;
   }

    nav a {
text-decoration: none;
        color: #f1733d;
        margin-right: 20px;
        padding: 11pt;

    }

    nav a:hover {
color: #fff;
background-color: #f1733d;

    }

main {
    width: 80%;
    margin: 0 auto;
min-height: 450px;}

main h1 {
    text-align: center;
    color: #f1733d;
  padding-bottom: 25px;}

article{
     float: left;
    min-height: 400px;}

     .namirnice {
        width: 30%;
        border-right: 2px #f1733d solid;
     }
     .priprema {
        width: 60%;
        margin-left: 30px;
     }

.priprema img {
    float: right;
}

h2 {
    color: #f1733d;
    padding-bottom: 25px;
}
footer {
    background-color: #ffbd59;
    height: 80px;
clear: both;}